/**
 * Theme Name:     BBCOS
 * Author:         Jamie Connolly
 * Template:       hello-elementor
 * Text Domain:	   bbcos
 * Description:    This is a sub theme of Hello Elementor created for BBCOS
 */

.elementor-text-editor > *:last-child {
	margin-bottom: 0;
}

.room-attributes {
    color: var(--e-global-color-primary);
  display: flex;
  flex-wrap: wrap;
  font-family: var( --e-global-typography-primary-font-family ), Sans-serif;
  font-weight: 700;
  gap: 15px 0;
}
.room-attribute {
  display: flex;
  align-items: center;
  padding: 0 15px;
  width: 50%;
}
.room-icon {
    display: inline-block;
    width: 40px;
}
.room-attribute i {
  line-height: 1;
}
.room-attribute img {
  width: 1.5em; /* matches ~ icon_size 24px if base font-size is 16px */
  height: auto;
  display: block;
}
.attribute-text { line-height: 1.3; }

.dark-row h1, .dark-row h2, .dark-row h3, .dark-row h4, .dark-row h5 {color: inherit!important;}

.am-dialog-popup .el-dialog .el-dialog__headerbtn {
	background-color: #27548A;
	padding: 0 15px;
}
.am-dialog-popup .el-dialog .el-dialog__headerbtn .el-dialog__close {
	color: #FFF!important;
}